.erjifontover133029{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont133029{ color: #222222; font-size: 9pt ;}
.erjibackground133029{ background-color: #eff8fe ;}
.currentfontStyle133029{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle133029{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover133029{ font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover133029{ background-color: #e8f0fb ;}
.ejfontstyle133029{ font-size: 9pt; color: #222222; line-height: 160% ;}

.timestyle133016{ font-size: 9pt ;}
.mtitlestyle133016{ color: #fb0103; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.leaderfont133016{ font-size: 9pt; font-weight: bold ;}
.titlestyle133016{ color: #222222; font-size: 9pt; text-decoration: none ;}

.querystyle133028 {
    background-image: url(images/seach_bg.gif);
    border-bottom: #878787 1px solid;
    position: relative;
    border-left: #878787 1px solid;
    padding-left: 18px;
    background-repeat: no-repeat;
    font-family: 宋体;
    height: 20px;
    color: #222222;
    font-size: 10pt;
    border-top: #878787 1px solid;
    border-right: #878787 1px solid;}
.windowstyle133078{ font-family: 宋体; color: #015c88; font-size: 9pt; font-weight: bold ;}

.erjifontover133031{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont133031{ color: #222222; font-size: 9pt ;}
.yijibackground133031{ background-image: url(images/listbg.gif); background-repeat: no-repeat ;}
.erjibackground133031{ background-color: #eff8fe ;}
.currentfontStyle133031{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle133031{ position: relative; padding-left: 40px; bottom: 3px; color: #015c88; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover133031{ position: relative; padding-left: 40px; bottom: 3px; color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover133031{ background-color: #e8f0fb ;}
.yijibackgroundover133031{ background-image: url(images/listbg.gif); background-repeat: no-repeat ;}
.ejfontstyle133031{ font-size: 9pt; color: #222222; line-height: 160% ;}

.morestyle133043{ font-size: 9pt ;}
.leaderfont133043{ line-height: 150%; color: #222222; font-size: 9pt; font-weight: bold ;}
.titlestyle133043{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle133043{ font-size: 9pt ;}

.windowstyle133032{ font-family: 宋体; color: #015c88; font-size: 9pt; font-weight: bold ;}

.fontstyle133033{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle133033{ color: #222222 ;}
.winstyle133033{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle143587{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont143587{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle143587{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle143587{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle143587{ font-size: 9pt ;}
.timestyle143587{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle143587{ padding: 0px;}
A.c143587 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c143587:link {
color:#222222;}
A.c143587:visited {
color:#222222;}
A.c143587:active {
color: #222222;}
A.c143587:hover {
color: #cc0000;}
